[Overview][Constants][Types][Classes][Index] | Reference for unit 'DynHashArray' (#lcl)

# TDynHashArray.OwnerHashFunction

THe pointer to the user-defined hash function.

## Declaration

Source position: dynhasharray.pp line 135

`public property TDynHashArray.OwnerHashFunction: TOwnerHashFunction read FOwnerHashFunction write SetOwnerHashFunction;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.